Armrd Assault patch 1.04?

Dieses Thema im Forum "Spiele Probleme" wurde erstellt von Darth Vader, 26.07.2007.

  1. #1 Darth Vader, 26.07.2007
    Darth Vader

    Darth Vader Erfahrener Benutzer

    Dabei seit:
    26.05.2006
    Beiträge:
    584
    Zustimmungen:
    0
    also ich hab armed assault jetzt bis zur version 1.02 gepatcht aber jetzt wenn ich den internationalen patch 1,05 installieren will kommt die meldung ich muss es auf 1.04 updaten bevor ich die andere installiren kann wo find ich die 1.04?
    ich brauch bitte einen link vielen dank im vorraus :D
     
  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. #2 RTbvb09, 26.07.2007
    RTbvb09

    RTbvb09 Erfahrener Benutzer

    Dabei seit:
    25.03.2007
    Beiträge:
    662
    Zustimmungen:
    0
  4. #3 Darth Vader, 27.07.2007
    Darth Vader

    Darth Vader Erfahrener Benutzer

    Dabei seit:
    26.05.2006
    Beiträge:
    584
    Zustimmungen:
    0
    ne leider nicht da sthet 1.04 zu 1.05. den 1.05er hab ich aber ich find den vorgänger nicht das is irgenwie bekloppt aber trotzdem danke an dich :)
     
  5. #4 Darth Vader, 27.07.2007
    Darth Vader

    Darth Vader Erfahrener Benutzer

    Dabei seit:
    26.05.2006
    Beiträge:
    584
    Zustimmungen:
    0
    es wär echt super super nettt wenn mir jemand bis spätestens morgen eine antwort gebne könnt ich brauch es ma samstag dringend. danke
     
  6. #5 SHARPSHOOTER, 27.07.2007
    SHARPSHOOTER

    SHARPSHOOTER Erfahrener Benutzer

    Dabei seit:
    28.03.2007
    Beiträge:
    603
    Zustimmungen:
    0
    hallo!!!
    also ich hab auf dieser seite folgendes gelesen!!!

    VORRAUSSETZUNG:
    ===============
    DEUTSCHE ORIGINAL VERSION VON ARMED ASSAULT 1.00, 1.01, 1.02 oder 1.04
    demnach müsste es klappen!!!
    viel erfolg!!!
     
  7. #6 Darth Vader, 28.07.2007
    Darth Vader

    Darth Vader Erfahrener Benutzer

    Dabei seit:
    26.05.2006
    Beiträge:
    584
    Zustimmungen:
    0
    ne das hab ich auch schon geladen aber da kommt die meldung brauche version 1.04. das is komisch aber vielen dank. hatt den überhaupt jemand das spiel?
     
  8. AdMan

    Es ist generell erstmal empfehlenswert alle ggf. veralteten oder fehlerhaften Treiber zu scannen und auf neue zu aktualisieren. Hier kannst du einen Treiber-Scanner downloaden. Das erspart oftmals viel Ärger und hilft gegen diverse Probleme.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  9. #7 Darth Vader, 28.07.2007
    Darth Vader

    Darth Vader Erfahrener Benutzer

    Dabei seit:
    26.05.2006
    Beiträge:
    584
    Zustimmungen:
    0
    so sorry war irgendwie mein fehler mit internationale version 1.05 hatts jetzt geklappt sorry bin zu dumm gewesenn :(
     
  10. #8 SHARPSHOOTER, 28.07.2007
    SHARPSHOOTER

    SHARPSHOOTER Erfahrener Benutzer

    Dabei seit:
    28.03.2007
    Beiträge:
    603
    Zustimmungen:
    0
    dann ist ja gut!!! ;-)
     
Thema: Armrd Assault patch 1.04?
Besucher kamen mit folgenden Suchen
  1. armed assault patch 1.04

Die Seite wird geladen...

Armrd Assault patch 1.04? - Ähnliche Themen

  1. Mit Patch Kabel ins Internet

    Mit Patch Kabel ins Internet: Hallo Kann man mit einem Patchkabel ins Internet,oder brauche ich ein anderes Kabel?
  2. Crysis 2 geht nicht mehr in 3D seit patch v1.9?!

    Crysis 2 geht nicht mehr in 3D seit patch v1.9?!: Hallo zusammen. Ich hab mir den Crysis 2 Patch v1.9 runtergeladen, zusammen mit dem High Res Textures upgrade und dem Ultra Upgrade für...
  3. The Chronicles of Riddick - Assault on dark Athena

    The Chronicles of Riddick - Assault on dark Athena: Hallo! Kann mir jemand von euch sagen, wie der Multiplayer von dem Game ist? Ist der Vergleichbar mit dem von UT3? Auf den Videos sieht es ganz...